[arch-dev-public] Mysql update

Jan de Groot jan at jgc.homeip.net
Wed Mar 25 11:15:37 EDT 2009

On Wed, 2009-03-25 at 16:13 +0100, Pierre Schmitz wrote:
> Am Mittwoch, 25. März 2009 15:50:06 schrieb Jan de Groot:
> > Is skip-innodb no longer compatible? Weird, I remember having that
> > option on one of our databaseservers. Are you sure this mysql is built
> > with innodb support?
> Not sure but it seems innodb is no longer supported. I can only create myisam, 
> merged and cvs tables.

If innodb isn't disabled from config, this is a package failure. InnoDB
is one of the most important engines nowadays and is still supported by
MySQL 5.1.

More information about the arch-dev-public mailing list